Subject: Re: D255190CC4
From: Chany11211 <[email-masked]>
To: [email-masked]
Date: Mon, 7 Jul 2025 18:19:08 +0000 (UTC)

What do I do with the white one? Sending me a call tag?

Yahoo Mail: Search, Organize, Conquer 
 
  On Mon, Jul 7, 2025 at 2:12 PM, info<[email-masked]> wrote:   
#yiv4353947368 P {margin-top:0;margin-bottom:0;}Hello Chana,
Thank you for your confirmation.
The replacement has been processed, and your replacement order number is CS0000097379. Tracking number will be sent once it is available.

Sincerely, Giselle Designer Living Customer Service [email-masked]
From: Chany11211 <[email-masked]>
Sent: Monday, July 7, 2025 11:02
To: info <[email-masked]>
Subject: Re: D255190CC4 CHANA KORNBLUH 
256 keap st. 
Brooklyn,  NY 11211

Yahoo Mail: Search, Organize, Conquer

On Mon, Jul 7, 2025 at 1:55 PM, info<[email-masked]> wrote:<!--#yiv4353947368 #yiv4353947368x_yiv0000742498 p {margin-top:0;margin-bottom:0;}-->Hello,
Thank you for sending the photo. 
We’d be happy to send you a replacement. Please confirm your shipping address so we can proceed.

Sincerely, Giselle Designer Living Customer Service [email-masked]
From: Chany11211 <[email-masked]>
Sent: Monday, July 7, 2025 10:48
To: info <[email-masked]>
Subject: D255190CC4 

I received 2 blankets.  One was white and one was indigo. Both were supposed to be indigo. I attached a pic of the whote blanket. And of the fedex mailing sticker. The item is srill closed in the box. Thank you! Chana K.

Yahoo Mail: Search, Organize, Conquer